B.bold {color: Black;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 12px;text-decoration : underline;font-weight : bold;}

B.smallbold {color: Black;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;font-weight : bold;}

B.titlebold {

	color: Black;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 12px;

	font-weight : bold;

	text-decoration : underline;

}

B.smallwhite{color: White;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;font-weight : bold;}

B.grande_grise {

	color: Navy;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 14px;

	text-decoration : underline;

	font-weight : bold;

}

B.grande_rouge{

	color: Red;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 14px;

	text-decoration : none;

	font-weight : bold;

}

B.middle_blue{

	color: Blue;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 10px;

	text-decoration : none;

	font-weight : bold;

}

B.Blue_Medium {color: Blue;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 12px;font-weight : bold;}

B.Petite_griseB {color: Silver;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;font-weight : bold;}										

B.Petite_grise {color: Silver;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;}

B.center {text-align : center;}

B.red {color: Red;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font : 10px;}

TD.defaut {color: Black;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font : 10px;}

TD.defaut_bold {color: Black;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font : 10px;font-weight : bold;}

B.defaut {color: Black;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font : 10px;}

A:LINK {

	color: Navy;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 12px;

	text-decoration : none;

}                                      

A:VISITED {

	color: Navy;

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size : 12px;

	text-decoration : none;

}

A:HOVER{color: #ff4000;font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 12px;text-decoration : none;}

        
